\section{Disposition}

\begin{itemize}
\item Indledning
\item Teori
  \begin{itemize}
  \item Pumpen
  \item Motor
  \item Rørsystem
  \item Frekvensomformer
  \end{itemize}
\item Modelering af teorien
  \begin{itemize}
  \item Simulering vha. n-ordens systems.
  \end{itemize}
\item Regulering af systemet
\item Implementering
\item Test
\item Måleresultater
\item Konklusion og perspektivering
\end{itemize}